<sheet>


<!-- **** VARIOUS RAINBOW EMISSIONS THAT SHOULD BE HIDDEN **** -->

<style name="RBW-SYSATTRS">
    <hide>All</>
</style>
<style name="RBW-SYSOBJ">
    <hide>All</>
</style>










<!-- **** TABLES **** -->

<!-- If your tables are simple (each cell is a very short string),
     the below style def does a pretty good job of representing it. -->
<style name="RBW-TABLE">
   <text-before><BR><HR><HR><B>join('START OF TABLE.','<','/B>')</>
   <text-after><HR><B>join('END OF TABLE.','<','/B><HR><HR><BR>')</>
</style>


<!-- If your tables are complex or have cells with large amounts of info,
     it's best to just hide them until HTML supports them.
     The below style def does just that. -->

<!-- ========== START OF COMMENTED-OUT CODE
<style name="RBW-TABLE">
   <hide> children </>
   <icon-type> table </>
   <icon-position> left </>
   <text-before><BR><HR><B>WARNING: HTML does not support tables, so the table at this point in the document has been hidden.</B>
</style>
     ========== END OF COMMENT -->

<style name="RBW-ROW">
   <text-before><HR><B>START OF NEW ROW join('<','/B>') <BR> </>
</style>

<style name="ENTRY">
   <text-before><BR><B>START OF CELL if(attr(colname),attr(colname),cnum())  join('<','/B>') </>
</style>





<!-- **** HYPERTEXT/HYPERMEDIA *** -->

<style name="RBW-GRAPHIC">
   <select> if(index(attr(filename),'.cgm'),rbw-vector,rbw-raster) </>
</style>

<style name="RBW-RASTER">
   <icon-position> Left </>
	<icon-type> raster </>
   <script> ebt-raster filename=attr(filename) </>
</style>

<style name="RBW-VECTOR">
   <icon-position> Left </>
	<icon-type> vector </>
   <script> ebt-vector filename=attr(filename) </>
</style>

<style name="RBW-NOTE">
   <hide> children </>
   <icon-type> footnote </>
   <icon-position> Inline </>
   <script> ebt-reveal title="Note" stylesheet=fulltext</>
</style>

<!-- A cross-reference is represented by an icon if it does not have
     any associated text; otherwise, its associated text is shown in 
     green to represent the cross-reference -->

<group name="xref-descendent">
   <script> ebt-link target=idmatch(id,attr(refid,parent(RBW-XREF))) </>
</group>

<style name="RBW-XREF">
   <select> if(strip(content(),' ','B'),xref-hot,xref-icon) </>
</style>

<style name="xref-icon">
   <script> ebt-link target=idmatch(id,attr(refid)) </>
   <icon-type> inlink </>
   <icon-position> inline </>
</style>

<!-- The following style determines how "hot-text" cross-references look.
     The "factory setting" is simply that the color is set to green.
     You might wish to add emboldening, etc. -->
<style name="xref-hot">
   <script> ebt-link target=idmatch(id,attr(refid)) </>
   <foreground> #008800 </>
</style>



<!-- **** HTML GROUPS **** -->

<group name="address">
	<font-slant>	Italics	</>
	<break-before>	Line	</>
	<text-before><address></>
	<text-after>join('<','/address>')</>
</group>
<group name="blockquote">
	<left-indent>	+=10	</>
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><blockquote></>
	<text-after>join('<','/blockquote>')</>
</group>
<group name="b">
	<font-weight>	Bold	</>
	<text-before><b></>
	<text-after>join('<','/b>')</>
</group>
<group name="br">
	<break-before>	Line	</>
	<text-before><br></>
</group>
<group name="cite">
	<font-slant>	Italics	</>
	<text-before><cite></>
	<text-after>join('<','/cite>')</>
</group>
<group name="code">
	<font-family>	courier	</>
	<text-before><code></>
	<text-after>join('<','/code>')</>
</group>
<group name="dfn">
	<text-before><dfn></>
	<text-after>join('<','/dfn>')</>
</group>
<group name="dl">
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><dl></>
	<text-after>join('<','/dl>')</>
</group>
<group name="dir">
	<left-indent>	+=10	</>
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><dir></>
	<text-after>join('<','/dir>')</>
</group>
<group name="dd">
	<left-indent>	+=55	</>
	<text-before><dd></>
</group>
<group name="dt">
	<width>	50	</>
	<break-before>	Line	</>
	<text-before><dt></>
</group>
<group name="em">
	<font-slant>	Italics	</>
	<text-before><em></>
	<text-after>join('<','/em>')</>
</group>
<group name="h1">
	<font-weight>	Bold	</>
	<font-size>	24	</>
	<break-before>	Line	</>
	<line-spacing>	29	</>
	<text-before><h1></>
	<text-after>join('<','/h1>')</>
</group>
<group name="h2">
	<font-weight>	Bold	</>
	<font-size>	18	</>
	<break-before>	Line	</>
	<line-spacing>	22	</>
	<text-before><h2></>
	<text-after>join('<','/h2>')</>
</group>
<group name="h3">
	<font-weight>	Bold	</>
	<font-size>	14	</>
	<break-before>	Line	</>
	<text-before><h3></>
	<text-after>join('<','/h3>')</>
</group>
<group name="h4">
	<font-weight>	Bold	</>
	<font-size>	12	</>
	<break-before>	Line	</>
	<line-spacing>	14	</>
	<text-before><h4></>
	<text-after>join('<','/h4>')</>
</group>
<group name="h5">
	<font-weight>	Bold	</>
	<font-size>	10	</>
	<break-before>	Line	</>
	<line-spacing>	12	</>
	<text-before><h5></>
	<text-after>join('<','/h5>')</>
</group>
<group name="h6">
	<font-weight>	Bold	</>
	<font-size>	8	</>
	<break-before>	Line	</>
	<line-spacing>	10	</>
	<text-before><h6></>
	<text-after>join('<','/h6>')</>
</group>
<group name="hr">
	<hrule>	Before	</>
	<text-before><hr></>
</group>
<group name="i">
	<font-slant>	Italics	</>
	<text-before><i></>
	<text-after>join('<','/i>')</>
</group>
<group name="kbd">
	<font-family>	courier	</>
	<text-before><kbd></>
	<text-after>join('<','/kbd>')</>
</group>
<group name="li">
	<left-indent>	+=10	</>
	<first-indent>	-10	</>
	<break-before>	Line	</>
	<text-before><li></>
</group>
<group name="menu">
	<left-indent>	+=10	</>
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><menu></>
	<text-after>join('<','/menu>')</>
</group>
<group name="ol">
	<left-indent>	+=10	</>
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><ol></>
	<text-after>join('<','/ol>')</>
</group>
<group name="strike">
	<text-before><strike></>
	<text-after>join('<','/strike>')</>
</group>
<group name="p">
	<space-before>	14	</>
	<break-before>	Line	</>
	<text-before><p></>
</group>
<group name="pre">
	<font-family>	courier	</>
	<space-before>	14	</>
	<justification>	Verbatim	</>
	<break-before>	Line	</>
	<text-before><pre></>
	<text-after>join('<','/pre>')</>
</group>
<group name="samp">
	<font-family>	courier	</>
	<text-before><samp></>
	<text-after>join('<','/samp>')</>
</group>
<group name="strong">
	<font-weight>	Bold	</>
	<text-before><strong></>
	<text-after>join('<','/strong>')</>
</group>
<group name="u">
	<text-before><u></>
	<text-after>join('<','/u>')</>
</group>
<group name="ul">
	<text-before><ul></>
	<text-after>join('<','/ul>')</>
</group>
<group name="var">
	<text-before><var></>
	<text-after>join('<','/var>')</>
</group>




<!-- **** DYNAWEB SPECIAL STYLES **** -->

<style name="#ROOT">
	<break-before>	Line	</>
</style>

<style name="#SDATA">
   <text-before>gamut(attr(name),'bull bul trade mdash','&#183;','&#183;','(TM)','--',join('&',attr(name),';'))</>
</style>

<style name="#TAGS">
	<font-weight>	Bold	</>
</style>





<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- ****************************************** -->
<!-- WHAT FOLLOWS ARE THE AUTO-GENERATED STYLES -->

<style name="BLOCK,BLOCK.LABEL" group="h5"></>

<style name="MAP,MAP.TITLE" group="h4"></>

<style name="OVERVIEW-MAP,OVERVIEW-MAP.TITLE" group="h4"></>

<style name="SUBBLOCK2,SUBBLOCK2.LABEL" group="h7"></>

<style name="CHAPTERUN,CHAPTER-NONUMBER" group="h3"></>

<style name="SECT2,HEAD2" group="h5"></>

<style name="PART,PART.TITLE" group="h2"></>

<style name="SECT3,HEAD3" group="h6"></>

<style name="TITLE-INFO,BOOKTITLE" group="h1"></>

<style name="LESSON,LESSON.TITLE" group="h3"></>

<style name="CHAPTER,TITLE" group="h3"></>

<style name="SECT4,HEAD4" group="h7"></>

<style name="FRONT-MATTER,PRODUCT-NAME" group="h1"></>

<style name="SUMMARY-MAP,SUMMARY-MAP.TITLE" group="h4"></>

<style name="CHAP,CHAPTER-TITLE" group="h3"></>

<style name="GLS,GLOSSARY" group="h3"></>

<style name="SUBBLOCK1,SUBBLOCK1.LABEL" group="h6"></>

<style name="PREFACE,PREFACE-TITLE" group="h3"></>

<style name="SECT1,HEAD1" group="h4"></>

<style name="NOTE.NOHANG">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2" group="dl"></>

<style name="ENTRY,ORDEREDLIST.LVL2,CELL.TIMES.MED">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="CELL.HELV.BOLD">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="ITEMIZEDLIST,LISTITEM,RBW-PARABODY,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="MAP,PARA,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="BLOCK,SIMPLELIST" group="dl"></>

<style name="REDLINE">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ORDEREDLIST" group="dl"></>

<style name="RBW-PARABODY,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="SUBBLOCK1,PARA,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="BLOCK,SUBBLOCK1,ITEMIZEDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER" group="dl"></>

<style name="LISTITEM,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER" group="dl"></>

<style name="OVERVIEW-MAP.TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="HELV.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,CELL.TIMES.MED">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="ENTRY,ITEMIZEDLIST,LISTITEM,RBW-MARKER" group="dl"></>

<style name="TIMES.BOLD,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="PARA,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="MAP,ITEMIZEDLIST,LISTITEM,RBW-MARKER" group="dl"></>

<style name="PRODUCT-NAME">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="MAP,BLOCK,PARA,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="CODE-EXAMPLE,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER" group="dl"></>

<style name="SIMPLELIST,LISTITEM,RBW-MARKER" group="dl"></>

<style name="ENTRY,CELL.TIMES.MED">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2,LISTITEM,RBW-MARKER" group="dl"></>

<style name="ENTRY,PARA,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="MAP,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ENTRY,ORDEREDLIST.LVL2" group="dl"></>

<style name="MAP,PARA,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="BLOCK,PARA,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="COPYRIGHT-INFO" group="dl"></>

<style name="ENTRY,ITEMIZEDLIST,ITEMIZEDLIST.LVL2" group="dl"></>

<style name="ITEMIZEDLIST,SIMPLELIST" group="dl"></>

<style name="BLOCK,ITEMIZEDLIST.LVL2" group="dl"></>

<style name="ITEMIZEDLIST,ORDEREDLIST.LVL2,CELL.TIMES.MED,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="PARA,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="NOTE.LABEL">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER" group="dl"></>

<style name="ITEMIZEDLIST,CELL.TIMES.MED,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="MAP.TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="ENTRY,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="CHAPTER-NUMBER">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="ENTRY,CODE-EXAMPLE">
  <text-before><P><TT></>
  <text-after>join('<','/TT>','<','/P>','')</>
</style>

<style name="TIMES.MED,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="GRAPHIC">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ORDEREDLIST.LVL2,LISTITEM,RBW-PARABODY,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="LISTITEM,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="NORULES" group="dl"></>

<style name="OVERVIEW-MAP,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="NOTE.NOHANG,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="CONVTAB.ENTRY">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="DATE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="NOTE.NOHANG,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="ITEMIZEDLIST,CELL.TIMES.MED,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="FIGURE.TITLE,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="MAP,ITEMIZEDLIST,ITEMIZEDLIST.LVL2" group="dl"></>

<style name="TIMES.MED,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="ENTRY,CELL.TIMES.MED,TIMES.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ENTRY,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="ORDEREDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="ITEMIZEDLIST,CODE-EXAMPLE">
  <text-before><P><TT></>
  <text-after>join('<','/TT>','<','/P>','')</>
</style>

<style name="MAP,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="BLOCK,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="CELL.TIMES.MED,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="BLOCK,SUBBLOCK1,ITEMIZEDLIST" group="dl"></>

<style name="OVERVIEW-MAP,BLOCK,PARA,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="BOOKTITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="COURIER.BOLD.ITALIC">
  <text-before><B><I><TT></>
  <text-after>join('<','/TT>','<','/I>','<','/B>','')</>
</style>

<style name="COURIER.BOLD,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="CELL.HELV.BOLD,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ENTRY,ITEMIZEDLIST" group="dl"></>

<style name="TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST,ITEMIZEDLIST.LVL2" group="dl"></>

<style name="CODE-EXAMPLE,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="MAP,ITEMIZEDLIST" group="dl"></>

<style name="LISTPARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="SUBBLOCK1,PARA,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="PREFACE-TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="SIMPLELIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="TABLE.TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="COURIER.BOLD,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="SUBBLOCK1,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST,LISTITEM,RBW-MARKER" group="dl"></>

<style name="BLOCK,ITEMIZEDLIST.LVL2,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="TITLE-INFO,PARA">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="TRADEMARKS">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="NOTE.NOHANG,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ORDER-NUMBER">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="ORDEREDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="RBW-PARABODY,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="TIMES.MED,TIMES.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="SUBBLOCK1,CODE-EXAMPLE">
  <text-before><P><TT></>
  <text-after>join('<','/TT>','<','/P>','')</>
</style>

<style name="BLOCK,ITEMIZEDLIST" group="dl"></>

<style name="MAP,ITEMIZEDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="TIMES.BOLD.ITALIC">
  <text-before><B><I></>
  <text-after>join('<','/I>','<','/B>','')</>
</style>

<style name="ORDEREDLIST.LVL2,CELL.TIMES.MED,TIMES.MED.ITALIC">
  <text-before><I></>
  <text-after>join('<','/I>','')</>
</style>

<style name="COPYRIGHT-INFO,PARA">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="MAP,SUBBLOCK1,ITEMIZEDLIST" group="dl"></>

<style name="CELL.TIMES.MED,COURIER.MED">
  <text-before><TT></>
  <text-after>join('<','/TT>','')</>
</style>

<style name="CONVTAB.ENTRY,RBW-MARKER" group="hide"></>

<style name="ORDEREDLIST.LVL2,CELL.TIMES.MED,TIMES.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ABSTRACT">
  <text-before><P></>
  <text-after>join('<','/P>','')</>
</style>

<style name="FIGURE.TITLE">
  <text-before><P><B></>
  <text-after>join('<','/B>','<','/P>','')</>
</style>

<style name="CONVTAB.ENTRY,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="TABLE.TITLE,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ENTRY,CELL.TIMES.MED,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ORDEREDLIST.LVL2,CODE-EXAMPLE">
  <text-before><P><TT></>
  <text-after>join('<','/TT>','<','/P>','')</>
</style>

<style name="MAP,ITEMIZEDLIST,ITEMIZEDLIST.LVL2,LISTITEM,RBW-MARKER" group="dl"></>

<style name="ITEMIZEDLIST,LISTITEM,RBW-MARKER,RBW-AUTOGEN,HELV.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="MAP,SUBBLOCK1,ITEMIZEDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>

<style name="TABLE.INFORMAL">
  <text-before><dd><P><B></>
  <text-after>join('<','/B>','<','/P>','<','/dd>','')</>
</style>

<style name="TIMES.MED,COURIER.BOLD">
  <text-before><B></>
  <text-after>join('<','/B>','')</>
</style>

<style name="ENTRY,ITEMIZEDLIST,LISTITEM">
  <text-before><dd><P></>
  <text-after>join('<','/P>','<','/dd>','')</>
</style>


